Quantification tool - Feature #1633

Create warning message for lead time zero
10/23/2015 05:51 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 10/23/2015
Priority: Immediate Due date: 11/05/2015
Assignee: Luis Gustavo do Valle Bastos % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Version 3.0 Spent time: 0.00 hour
Description

Remove the error message "Lead time cannot be zero" and create a warning message with the title “Do you want to continue? and
the text “Lead time is 0.” and the buttons “Yes” and “No” at the bottom.

History

#1 - 10/24/2015 08:49 AM - Oleksii Kurasov
- Due date set to 10/26/2015
- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 10/27/2015 04:54 PM - Luis Gustavo do Valle Bastos
- File Testing LT zero.qtb added

- File 2015-10-27err.qtb added

- File Exception Oct-27-2015 (1).JPG added

- File Exception Oct-27-2015 (2).png added

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

Exception caught when lead time is zero and forecasting period less than a month.

See files attached.

#3 - 10/28/2015 11:16 AM - Oleksii Kurasov
- Due date changed from 10/26/2015 to 10/29/2015
- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#4 - 10/29/2015 11:39 PM - Luis Gustavo do Valle Bastos
- File Testing LT zero.qtb added

- File Exception Oct 29.JPG added

- File 2015-10-29err.qtb added

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

- Change the message "Leat time is 0 months" to “Lead time is 0.”
- Still presenting exception for the same file "Testing LT zero", but now with months of buffer equals to one. See attached

- See also the new exception screenshot and new error log file attached.
#5 - 11/03/2015 06:25 AM - Oleksii Kurasov
- Due date changed from 10/29/2015 to 11/05/2015
- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#6 - 11/04/2015 10:44 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

Testing LT zero.qtb 34 KB 10/27/2015 Luis Gustavo do Valle Bastos
2015-10-27err.qtb 3.47 KB 10/27/2015 Luis Gustavo do Valle Bastos
Exception Oct-27-2015 (1).JPG 184 KB 10/27/2015 Luis Gustavo do Valle Bastos
Exception Oct-27-2015 (2).png 150 KB 10/27/2015 Luis Gustavo do Valle Bastos
Testing LT zero.qtb 34.7 KB 10/30/2015 Luis Gustavo do Valle Bastos
Exception Oct 29.JPG 127 KB 10/30/2015 Luis Gustavo do Valle Bastos
2015-10-29err.qtb 3.47 KB 10/30/2015 Luis Gustavo do Valle Bastos

05/06/2025

22


http://www.tcpdf.org

